Subject: Ticket Assigned - Product information
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 10 May 2021 13:41:54 +0000

Hi Elharith elsiddig,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Hello, 

I made an order under number Order number 9646519549 
The item for juniors print open feet sleep suit with long sleeves-set of 3, the snap closure on both legs came out. Not only came out, it is attached to one side and completely came out of the other side. This is very disappointing considering that it was the first time my baby wears it. It is also an extreme safety hazard. If my baby is going to be wearing a pijama, the snaps need to be secure as it came be a choking hazard. I am very disappointed with the quality of the item I have received especially for putting it and using it just one time. I have a picture so I may send yo you so that you can see how the snap has come off the side. I was also worried because it is possible for another snap to come off near my baby’s face and she accidentally swallows it. Please advise as I am very disappointed in the quality of the product I have received. 
Regards,
Hanadi https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2405072